body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	scrollbar-arrow-color: 173791;
	scrollbar-base-color:DDE6FF;
	scrollbar-dark-shadow-color: ffffff;
	scrollbar-track-color: DDE6FF;
	scrollbar-face-color: BECFFF;
	scrollbar-shadow-color: 9FB7FC;
	scrollbar-highlight-color: 9FB7FC;
	scrollbar-3d-light-color: 9FB7FC;
}
td{
	font-size:12px;
}
.topMain {
	color: #FFFFFF;
	font-size: 18px;
	border: #081A4D;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	height: 75px;
	background-color: #173791; 
	padding: 15px;
}
.botMain {
	color: #FFFFFF;
	font-size: 18px;
	border: #081A4D;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	height: 20px;
	background-color: #173791; 
	padding: 5px;
}
.leftSide {
	background-color: #8CB0E6;
	height: 100%;
	font-size: 12px;
	padding: 15px;
	border: #081A4D;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 1px; 	
}
.lockedLeftSide {
	background-color: #8CB0E6;
	height: 100%;
	text-align: left;
	line-height: 200%;
	font-size: 18px;
	padding: 15px;
	border: #081A4D;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 1px; 	
}
.adminControlBar {
	background-color: black;
	color: #cccccc;
	border-bottom: solid 1px;
	padding: 8px;
}

#AdminControlBar A {
	text-decoration: none;
	padding: 2px;
	margin-left: 2px;
	margin-right: 2px;
	
	font-size: 10px;
}

#AdminControlBar A:visited, #AdminControlBar A:link {
	color: #cccccc;
	border: solid 1px;
	border-color: #cccccc;
	text-decoration: none;
}


#AdminControlBar A:hover {
	color: #FFFFFF;
	background-color: #5478DB;
	border: solid 1px;
	border-color: #FFFFFF;
}

.navHeader {
	background-color: #5478DB;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: #173791;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	color: #FFFFFF;
}
.navContent {
	background-color: #BDCDF9;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: #173791;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
}
.extraFieldHeader {
	background-color: #D9E3FF;
	height: 100%;
	font-size: 12px;
	padding: 3px;
	padding-left: 10px;
	border: #A9C0FF;
	border-style: dashed; 
	border-width: 1px; 
	color: #577BDF;
	font-weight: bold;
}
.extraFieldDescription {
	font-size: 10px;
	padding-left: 20px;
	color: #577BDF;
	font-weight: normal;
	font-style: italic;
}
.extraFieldContent {
	background-color: #F4F7FF;
	height: 100%;
	font-size: 10px;
	padding: 8px;
	border: #A9C0FF;
	
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	color: #666666;
	border-style: dashed; 
}
.navHeader2 {
	background-color: #6E90ED;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: #173791;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	color: #FFFFFF;
}
.navContent2 {
	background-color: #A8BCF1;
	height: 100%;
	font-size: 12px;
	padding: 8px;
	border: #173791;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
}
.utilityNav{
	background-color: #F4F4F4;
	color: #666666;
	font-size: 12px;
	padding: 8px;
	border: #CCCCCC;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
}
.myutility {
	color: #666666;
	border: #CCCCCC;
	border-style: solid; 
	padding-left: 9px;
	padding-right: 8px;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	text-decoration:none;
}
.myutility2{
	color: black;
	border: #999999;
	border-style: solid; 
	padding-left: 9px;
	padding-right: 8px;
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	text-decoration:none;
}
.header{
	color: #173791;
	font-size: 16px;
	font-weight: bold;
}
.header_sub{
	color: #173791;
	font-size: 13px;
	font-weight: bold;
}
.description{
	color: #999999;
	font-size: 10px;
}
.adef {
	text-decoration:underline;
	color: #000000;
}
a {
	text-decoration:underline;
	color: #000000;
}
a:visited {
	text-decoration:underline;
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration:none;
}
fieldset {
	padding:10px;
	border: 1px solid #CCCCCC;
	font-size: 10px;
}
.rowhighlight{
	background: #F5F7FE;
}
.article_options{
	background-color: #F4F4F4;
	color: #333333;
	font-size: 11px;
	padding: 8px;
	border: #CCCCCC;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
}
.rowhighlightarticle{
	background: #FAFAFA;
}
.article_options a, a:visited, a:hover{
	color: #666666;
}
.articlecontents{
	font-size:12px;
}
.articlecontents_small{
	font-size:10px;
}
.articlecontents_large{
	font-size:20px;
}
.article_details_bottom{
	font-size:10px;
	background: #B0C1F2;

	}
.article_details_bottom_B{
	color:#333333;
	font-size:10px;
	padding: 0px;
}
input {
   font-size:9px;
   background-color:#D7E6FD;
   border:1px solid;
   border-top-color:#8CB0E6;
   border-left-color:#8CB0E6;
   border-right-color:#8CB0E6;
   border-bottom-color:#8CB0E6;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#BDCDF9',EndColorStr='#FFFFFF');
}
textarea {
   font-size:9px;
   background-color:#FFFFFF;
   border:1px solid;
   border-top-color:#8CB0E6;
   border-left-color:#8CB0E6;
   border-right-color:#8CB0E6;
   border-bottom-color:#8CB0E6;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#BDCDF9',EndColorStr='#FFFFFF');
}
select {
   font-size:10px;
   border:1px solid;
   border-top-color:#CCCCCC;
   border-left-color:#CCCCCC;
   border-right-color:#CCCCCC;
   border-bottom-color:#CCCCCC;
   background-color:#D7E6FD;
   color: #173791;
}
.articlerelated_details {
	color:#999999;
	font-size:10px;
}
.articlerelated{
	color:#666666;
	font-size:11px;
}
.article_options_rate{
	background-color: #F9F9F9;
	color: #333333;
	font-size: 11px;
	padding: 8px;
	border: #CCCCCC;
	border-style: dotted; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
}
.less_input {
   font-size:9px;
   background-color:#8CB0E6;
   border:1px solid;
   border-top-color:#8CB0E6;
   border-left-color:#8CB0E6;
   border-right-color:#8CB0E6;
   border-bottom-color:#8CB0E6;
      filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#F4F4F4',EndColorStr='#FFFFFF');
}

.glossaryPage {
	color: #999999;
	font-size: 10px;
	border: #999999;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	background-color: #DAE4FF; 
	padding: 5px;
}

.glossaryPageOver {
	color: #333333;
	font-size: 10px;
	border: #999999;
	border-style: solid; 
	border-top-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	background-color: #D9DADD; 
	padding: 5px;
}

.glossaryPagedef {
	color: #666666;
	font-size: 12px;
	border: #CCCCCC;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	background-color: #F4F4F4; 
	padding: 5px;
}

.glossaryPagedefOver {
	color: #666666;
	font-size: 12px;
	border: #CCCCCC;
	border-style: solid; 
	border-top-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	background-color: #FFFFFF; 
	padding: 5px;
}
A.search_find:link, A.search_find:visited, A.search_find:active { 
	border: #FFCC00;
	border-style: dashed; 
	border-top-width: 0px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	background-color: #FFFFE8; 
	cursor: help;
	text-decoration:none;
}

a.nav_box_link:link,a.nav_box_link:visited { 
	text-decoration:none;
	color: #9EB5F3; 
}

a.nav_box_link:hover { 
	text-decoration: none;
	color: #EAF0FF; 
}

a.nav_box_link:active {
	text-decoration:none;
	color: #9EB5F3; 
}

.nav_box {
	font-size: 12px;
	text-decoration: none;
	display: inline;
	border: solid 1px #4F70CB;
	padding: 4px;
	margin: 1px;
	background-color: #3455B1; 
}

.search_find { 
	border: #FFCC00;
	border-style: dashed; 
	border-top-width: 0px; 
	border-bottom-width: 2px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	background-color: #FFFFE8; 
	text-decoration:none;
}

.smalldetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}